<div class="px-0 py-4">
    <a href="/dashboard/post/create" class="btm btn-large btn-success">Create Post</a>
</div>
<div class="list-group">
    <% data.forEach(i => { %> 
        <div class="list-group-item">
        <div class="d-flex w-100 justify-content-between">
            <h5 class="mb-1"><%= i.Post %></h5>
            <h5 class="mb-1"><%= i.Visitor %></h5>
            <h5 class="mb-1"><%= i.Reader %></h5>
            <small><%= i.fromNow %></small>
        </div>
        <p class="mb-1"><%= i.body %></p>
        <small><%= i.createdAt %> </small>
        </div>
    <% }) %>
</div>
